Bug 136837 - sysutils/dvdisaster: new upstream version
Summary: sysutils/dvdisaster: new upstream version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-07-17 04:40 UTC by Corey Halpin
Modified: 2009-07-28 18:50 UTC (History)
0 users

See Also:


Attachments
file.diff (227 bytes, patch)
2009-07-17 04:40 UTC, Corey Halpin
no flags Details | Diff
file.diff (21.20 KB, patch)
2009-07-17 04:40 UTC, Corey Halpin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Corey Halpin 2009-07-17 04:40:04 UTC
        There's a new upstream version of sysutils/dvdisaster.  A patch is attached.

Fix: PORTNAME=	dvdisaster
-PORTVERSION=	0.70.6
+PORTVERSION=	0.72
 PORTREVISION=	1
 CATEGORIES=	sysutils
 MASTER_SITES=	SF
How-To-Repeat: 	NA
Comment 1 Dmitry Marakasov freebsd_committer 2009-07-17 15:41:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2009-07-17 15:41:54 UTC
State Changed
From-To: open->feedback

Plist is incorrect: 
http://people.freebsd.org/~amdmi3/dvdisaster-0.72_1.log. Also, you may 
use PLIST_SUB=PORTVERSION=${PORTVERSION} and use %%PORTVERSION%% in the 
plist, to not change version number on every update.
Comment 3 Corey Halpin 2009-07-25 15:14:11 UTC
  Sorry for the delay in replying.
  An updated patch is attached.

~crh

diff -ru /usr/ports/sysutils/dvdisaster/Makefile dvdisaster/Makefile
--- /usr/ports/sysutils/dvdisaster/Makefile	2009-05-04 13:55:19.000000000 -0500
+++ dvdisaster/Makefile	2009-07-25 08:59:02.000000000 -0500
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	dvdisaster
-PORTVERSION=	0.70.6
+PORTVERSION=	0.72
 PORTREVISION=	1
 CATEGORIES=	sysutils
 MASTER_SITES=	SF
@@ -30,6 +30,8 @@
 MAN1=	dvdisaster.1
 MANLANG=	"" cs de it
 
+PLIST_SUB=PORTVERSION=${PORTVERSION}
+
 do-configure:
 	@(cd ${CONFIGURE_WRKSRC} && \
 		if ! ${SETENV} CC="${CC}" CXX="${CXX}" \
diff -ru /usr/ports/sysutils/dvdisaster/distinfo dvdisaster/distinfo
--- /usr/ports/sysutils/dvdisaster/distinfo	2008-03-11 09:04:09.000000000 -0500
+++ dvdisaster/distinfo	2009-07-16 22:05:10.000000000 -0500
@@ -1,3 +1,3 @@
-MD5 (dvdisaster-0.70.6.tar.bz2) = c6d2215d7dd582475b19593dfa4fbdc2
-SHA256 (dvdisaster-0.70.6.tar.bz2) = 1092d11688336b0cb4bca1f577e88bbe9356963402f812290d87ecdfe0580c19
-SIZE (dvdisaster-0.70.6.tar.bz2) = 1167208
+MD5 (dvdisaster-0.72.tar.bz2) = efa35607d91412a7ff185722f270fb8a
+SHA256 (dvdisaster-0.72.tar.bz2) = 70b8e4e8709629368f8136441930dcf056ea311ff094eab295ec59c70f4f3184
+SIZE (dvdisaster-0.72.tar.bz2) = 4144997
diff -ru /usr/ports/sysutils/dvdisaster/pkg-plist dvdisaster/pkg-plist
--- /usr/ports/sysutils/dvdisaster/pkg-plist	2008-03-11 09:04:09.000000000 -0500
+++ dvdisaster/pkg-plist	2009-07-25 08:59:52.000000000 -0500
@@ -1,243 +1,1009 @@
 bin/dvdisaster
 bin/dvdisaster-uninstall.sh
-doc/dvdisaster-0.70.6/CHANGELOG
-doc/dvdisaster-0.70.6/COPYING
-doc/dvdisaster-0.70.6/CREDITS.cs
-doc/dvdisaster-0.70.6/CREDITS.de
-doc/dvdisaster-0.70.6/CREDITS.en
-doc/dvdisaster-0.70.6/README.MODIFYING
-doc/dvdisaster-0.70.6/TODO
-doc/dvdisaster-0.70.6/cs/background.html
-doc/dvdisaster-0.70.6/cs/background10.html
-doc/dvdisaster-0.70.6/cs/background20.html
-doc/dvdisaster-0.70.6/cs/background30.html
-doc/dvdisaster-0.70.6/cs/background40.html
-doc/dvdisaster-0.70.6/cs/background50.html
-doc/dvdisaster-0.70.6/cs/background60.html
-doc/dvdisaster-0.70.6/cs/background70.html
-doc/dvdisaster-0.70.6/cs/download.html
-doc/dvdisaster-0.70.6/cs/download10.html
-doc/dvdisaster-0.70.6/cs/download20.html
-doc/dvdisaster-0.70.6/cs/example.html
-doc/dvdisaster-0.70.6/cs/example1.html
-doc/dvdisaster-0.70.6/cs/example10.html
-doc/dvdisaster-0.70.6/cs/example2.html
-doc/dvdisaster-0.70.6/cs/example20.html
-doc/dvdisaster-0.70.6/cs/example21.html
-doc/dvdisaster-0.70.6/cs/example22.html
-doc/dvdisaster-0.70.6/cs/example3.html
-doc/dvdisaster-0.70.6/cs/example30.html
-doc/dvdisaster-0.70.6/cs/example4.html
-doc/dvdisaster-0.70.6/cs/example40.html
-doc/dvdisaster-0.70.6/cs/example5.html
-doc/dvdisaster-0.70.6/cs/example50.html
-doc/dvdisaster-0.70.6/cs/example6.html
-doc/dvdisaster-0.70.6/cs/example80.html
-doc/dvdisaster-0.70.6/cs/example81.html
-doc/dvdisaster-0.70.6/cs/example82.html
-doc/dvdisaster-0.70.6/cs/example83.html
-doc/dvdisaster-0.70.6/cs/example90.html
-doc/dvdisaster-0.70.6/cs/images/bg-adaptive.png
-doc/dvdisaster-0.70.6/cs/images/bg-linear.png
-doc/dvdisaster-0.70.6/cs/images/btn-compare.png
-doc/dvdisaster-0.70.6/cs/images/btn-create.png
-doc/dvdisaster-0.70.6/cs/images/btn-drive.png
-doc/dvdisaster-0.70.6/cs/images/btn-eccfile.png
-doc/dvdisaster-0.70.6/cs/images/btn-fix.png
-doc/dvdisaster-0.70.6/cs/images/btn-image.png
-doc/dvdisaster-0.70.6/cs/images/btn-protocol.png
-doc/dvdisaster-0.70.6/cs/images/btn-read.png
-doc/dvdisaster-0.70.6/cs/images/btn-scan.png
-doc/dvdisaster-0.70.6/cs/images/ex-compare.png
-doc/dvdisaster-0.70.6/cs/images/ex-create.png
-doc/dvdisaster-0.70.6/cs/images/ex-fix.png
-doc/dvdisaster-0.70.6/cs/images/ex-read-a.png
-doc/dvdisaster-0.70.6/cs/images/ex-read.png
-doc/dvdisaster-0.70.6/cs/images/ex-scan.png
-doc/dvdisaster-0.70.6/cs/images/prefs-ecc-1.png
-doc/dvdisaster-0.70.6/cs/images/prefs-ecc-2.png
-doc/dvdisaster-0.70.6/cs/images/prefs-ecc.png
-doc/dvdisaster-0.70.6/cs/images/prefs-general-1.png
-doc/dvdisaster-0.70.6/cs/images/prefs-general-2.png
-doc/dvdisaster-0.70.6/cs/images/prefs-general-3.png
-doc/dvdisaster-0.70.6/cs/images/prefs-general.png
-doc/dvdisaster-0.70.6/cs/images/prefs-read-1.png
-doc/dvdisaster-0.70.6/cs/images/prefs-read-2.png
-doc/dvdisaster-0.70.6/cs/images/prefs-read-3.png
-doc/dvdisaster-0.70.6/cs/images/prefs-read.png
-doc/dvdisaster-0.70.6/cs/images/scratch-corr.png
-doc/dvdisaster-0.70.6/cs/images/scratch-scan.png
-doc/dvdisaster-0.70.6/cs/index.html
-doc/dvdisaster-0.70.6/cs/index10.html
-doc/dvdisaster-0.70.6/cs/index20.html
-doc/dvdisaster-0.70.6/cs/index30.html
-doc/dvdisaster-0.70.6/cs/inline1.html
-doc/dvdisaster-0.70.6/cs/inline2.html
-doc/dvdisaster-0.70.6/cs/qa.html
-doc/dvdisaster-0.70.6/cs/qa10.html
-doc/dvdisaster-0.70.6/cs/qa20.html
-doc/dvdisaster-0.70.6/de/background.html
-doc/dvdisaster-0.70.6/de/background10.html
-doc/dvdisaster-0.70.6/de/background20.html
-doc/dvdisaster-0.70.6/de/background30.html
-doc/dvdisaster-0.70.6/de/background40.html
-doc/dvdisaster-0.70.6/de/background50.html
-doc/dvdisaster-0.70.6/de/background60.html
-doc/dvdisaster-0.70.6/de/background70.html
-doc/dvdisaster-0.70.6/de/download.html
-doc/dvdisaster-0.70.6/de/download10.html
-doc/dvdisaster-0.70.6/de/download20.html
-doc/dvdisaster-0.70.6/de/example.html
-doc/dvdisaster-0.70.6/de/example1.html
-doc/dvdisaster-0.70.6/de/example10.html
-doc/dvdisaster-0.70.6/de/example2.html
-doc/dvdisaster-0.70.6/de/example20.html
-doc/dvdisaster-0.70.6/de/example21.html
-doc/dvdisaster-0.70.6/de/example22.html
-doc/dvdisaster-0.70.6/de/example3.html
-doc/dvdisaster-0.70.6/de/example30.html
-doc/dvdisaster-0.70.6/de/example4.html
-doc/dvdisaster-0.70.6/de/example40.html
-doc/dvdisaster-0.70.6/de/example5.html
-doc/dvdisaster-0.70.6/de/example50.html
-doc/dvdisaster-0.70.6/de/example6.html
-doc/dvdisaster-0.70.6/de/example7.html
-doc/dvdisaster-0.70.6/de/example80.html
-doc/dvdisaster-0.70.6/de/example81.html
-doc/dvdisaster-0.70.6/de/example82.html
-doc/dvdisaster-0.70.6/de/example83.html
-doc/dvdisaster-0.70.6/de/example84.html
-doc/dvdisaster-0.70.6/de/example90.html
-doc/dvdisaster-0.70.6/de/images/bg-adaptive.png
-doc/dvdisaster-0.70.6/de/images/bg-linear.png
-doc/dvdisaster-0.70.6/de/images/btn-compare.png
-doc/dvdisaster-0.70.6/de/images/btn-create.png
-doc/dvdisaster-0.70.6/de/images/btn-fix.png
-doc/dvdisaster-0.70.6/de/images/btn-new-image.png
-doc/dvdisaster-0.70.6/de/images/btn-protocol.png
-doc/dvdisaster-0.70.6/de/images/btn-read.png
-doc/dvdisaster-0.70.6/de/images/btn-scan.png
-doc/dvdisaster-0.70.6/de/images/ex-compare-rs02.png
-doc/dvdisaster-0.70.6/de/images/ex-compare.png
-doc/dvdisaster-0.70.6/de/images/ex-create-rs02.png
-doc/dvdisaster-0.70.6/de/images/ex-create.png
-doc/dvdisaster-0.70.6/de/images/ex-fix.png
-doc/dvdisaster-0.70.6/de/images/ex-read-a.png
-doc/dvdisaster-0.70.6/de/images/ex-read.png
-doc/dvdisaster-0.70.6/de/images/ex-scan.png
-doc/dvdisaster-0.70.6/de/images/prefs-ecc-0.png
-doc/dvdisaster-0.70.6/de/images/prefs-ecc-1.png
-doc/dvdisaster-0.70.6/de/images/prefs-ecc-2.png
-doc/dvdisaster-0.70.6/de/images/prefs-ecc.png
-doc/dvdisaster-0.70.6/de/images/prefs-general-1.png
-doc/dvdisaster-0.70.6/de/images/prefs-general-2.png
-doc/dvdisaster-0.70.6/de/images/prefs-general-3.png
-doc/dvdisaster-0.70.6/de/images/prefs-general.png
-doc/dvdisaster-0.70.6/de/images/prefs-read-1.png
-doc/dvdisaster-0.70.6/de/images/prefs-read-2.png
-doc/dvdisaster-0.70.6/de/images/prefs-read-3.png
-doc/dvdisaster-0.70.6/de/images/prefs-read.png
-doc/dvdisaster-0.70.6/de/images/prefs-rs02-0.png
-doc/dvdisaster-0.70.6/de/images/prefs-rs02-1.png
-doc/dvdisaster-0.70.6/de/images/prefs-rs02.png
-doc/dvdisaster-0.70.6/de/images/scratch-corr.png
-doc/dvdisaster-0.70.6/de/images/scratch-scan.png
-doc/dvdisaster-0.70.6/de/index.html
-doc/dvdisaster-0.70.6/de/index10.html
-doc/dvdisaster-0.70.6/de/index20.html
-doc/dvdisaster-0.70.6/de/index30.html
-doc/dvdisaster-0.70.6/de/inline1.html
-doc/dvdisaster-0.70.6/de/inline2.html
-doc/dvdisaster-0.70.6/de/qa.html
-doc/dvdisaster-0.70.6/de/qa10.html
-doc/dvdisaster-0.70.6/de/qa20.html
-doc/dvdisaster-0.70.6/en/background.html
-doc/dvdisaster-0.70.6/en/background10.html
-doc/dvdisaster-0.70.6/en/background20.html
-doc/dvdisaster-0.70.6/en/background30.html
-doc/dvdisaster-0.70.6/en/background40.html
-doc/dvdisaster-0.70.6/en/background50.html
-doc/dvdisaster-0.70.6/en/background60.html
-doc/dvdisaster-0.70.6/en/background70.html
-doc/dvdisaster-0.70.6/en/download.html
-doc/dvdisaster-0.70.6/en/download10.html
-doc/dvdisaster-0.70.6/en/download20.html
-doc/dvdisaster-0.70.6/en/example.html
-doc/dvdisaster-0.70.6/en/example1.html
-doc/dvdisaster-0.70.6/en/example10.html
-doc/dvdisaster-0.70.6/en/example2.html
-doc/dvdisaster-0.70.6/en/example20.html
-doc/dvdisaster-0.70.6/en/example21.html
-doc/dvdisaster-0.70.6/en/example22.html
-doc/dvdisaster-0.70.6/en/example3.html
-doc/dvdisaster-0.70.6/en/example30.html
-doc/dvdisaster-0.70.6/en/example4.html
-doc/dvdisaster-0.70.6/en/example40.html
-doc/dvdisaster-0.70.6/en/example5.html
-doc/dvdisaster-0.70.6/en/example50.html
-doc/dvdisaster-0.70.6/en/example6.html
-doc/dvdisaster-0.70.6/en/example7.html
-doc/dvdisaster-0.70.6/en/example80.html
-doc/dvdisaster-0.70.6/en/example81.html
-doc/dvdisaster-0.70.6/en/example82.html
-doc/dvdisaster-0.70.6/en/example83.html
-doc/dvdisaster-0.70.6/en/example84.html
-doc/dvdisaster-0.70.6/en/example90.html
-doc/dvdisaster-0.70.6/en/images/bg-adaptive.png
-doc/dvdisaster-0.70.6/en/images/bg-linear.png
-doc/dvdisaster-0.70.6/en/images/btn-compare.png
-doc/dvdisaster-0.70.6/en/images/btn-create.png
-doc/dvdisaster-0.70.6/en/images/btn-fix.png
-doc/dvdisaster-0.70.6/en/images/btn-new-image.png
-doc/dvdisaster-0.70.6/en/images/btn-protocol.png
-doc/dvdisaster-0.70.6/en/images/btn-read.png
-doc/dvdisaster-0.70.6/en/images/btn-scan.png
-doc/dvdisaster-0.70.6/en/images/ex-compare-rs02.png
-doc/dvdisaster-0.70.6/en/images/ex-compare.png
-doc/dvdisaster-0.70.6/en/images/ex-create-rs02.png
-doc/dvdisaster-0.70.6/en/images/ex-create.png
-doc/dvdisaster-0.70.6/en/images/ex-fix.png
-doc/dvdisaster-0.70.6/en/images/ex-read-a.png
-doc/dvdisaster-0.70.6/en/images/ex-read.png
-doc/dvdisaster-0.70.6/en/images/ex-scan.png
-doc/dvdisaster-0.70.6/en/images/prefs-ecc-0.png
-doc/dvdisaster-0.70.6/en/images/prefs-ecc-1.png
-doc/dvdisaster-0.70.6/en/images/prefs-ecc-2.png
-doc/dvdisaster-0.70.6/en/images/prefs-ecc.png
-doc/dvdisaster-0.70.6/en/images/prefs-general-1.png
-doc/dvdisaster-0.70.6/en/images/prefs-general-2.png
-doc/dvdisaster-0.70.6/en/images/prefs-general-3.png
-doc/dvdisaster-0.70.6/en/images/prefs-general.png
-doc/dvdisaster-0.70.6/en/images/prefs-read-1.png
-doc/dvdisaster-0.70.6/en/images/prefs-read-2.png
-doc/dvdisaster-0.70.6/en/images/prefs-read-3.png
-doc/dvdisaster-0.70.6/en/images/prefs-read.png
-doc/dvdisaster-0.70.6/en/images/prefs-rs02-0.png
-doc/dvdisaster-0.70.6/en/images/prefs-rs02-1.png
-doc/dvdisaster-0.70.6/en/images/prefs-rs02.png
-doc/dvdisaster-0.70.6/en/images/scratch-corr.png
-doc/dvdisaster-0.70.6/en/images/scratch-scan.png
-doc/dvdisaster-0.70.6/en/index.html
-doc/dvdisaster-0.70.6/en/index10.html
-doc/dvdisaster-0.70.6/en/index20.html
-doc/dvdisaster-0.70.6/en/index30.html
-doc/dvdisaster-0.70.6/en/inline1.html
-doc/dvdisaster-0.70.6/en/inline2.html
-doc/dvdisaster-0.70.6/en/qa.html
-doc/dvdisaster-0.70.6/en/qa10.html
-doc/dvdisaster-0.70.6/en/qa20.html
-doc/dvdisaster-0.70.6/images/btn-drive.png
-doc/dvdisaster-0.70.6/images/btn-eccfile.png
-doc/dvdisaster-0.70.6/images/btn-image.png
-doc/dvdisaster-0.70.6/images/open-ecc.png
-doc/dvdisaster-0.70.6/images/open-img.png
-doc/dvdisaster-0.70.6/images/open-preferences.png
-doc/dvdisaster-0.70.6/images/scratch-img.jpg
+doc/dvdisaster-%%PORTVERSION%%/CHANGELOG
+doc/dvdisaster-%%PORTVERSION%%/COPYING
+doc/dvdisaster-%%PORTVERSION%%/CREDITS.cs
+doc/dvdisaster-%%PORTVERSION%%/CREDITS.de
+doc/dvdisaster-%%PORTVERSION%%/CREDITS.en
+doc/dvdisaster-%%PORTVERSION%%/README.MODIFYING
+doc/dvdisaster-%%PORTVERSION%%/TODO
+doc/dvdisaster-%%PORTVERSION%%/de/download.html
+doc/dvdisaster-%%PORTVERSION%%/de/download10.html
+doc/dvdisaster-%%PORTVERSION%%/de/download20.html
+doc/dvdisaster-%%PORTVERSION%%/de/download30.html
+doc/dvdisaster-%%PORTVERSION%%/de/feedback.html
+doc/dvdisaster-%%PORTVERSION%%/de/feedback_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos10.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos11.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos11_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos11_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos11_expand=3.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos11_expand=4.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos11_expand=5.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos12.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos12_expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos12_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos13.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos13_crc.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos13_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos13_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos13_expand=3.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos13_expand=4.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos13_expand=5.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos13_expand=6.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos14.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos14_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos14_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos20.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos21.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos21_answer=1.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos21_answer=2.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos21_answer=3.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos21_answer=4.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos22.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos22_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos22_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos22_expand=3.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos22_expand=4.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos22_expand=5.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos22_expand=6.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos23.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos23_way=1&expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos23_way=1&expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos23_way=1&expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos23_way=1.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos23_way=2&expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos23_way=2&expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos23_way=2&expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos23_way=2.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos24.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos25.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos25_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos25_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos30.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos31.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos32.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos32_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos32_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_way=0&expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_way=0&expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_way=0&expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_way=0.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_way=1&.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_way=1&expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_way=1&expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_way=1&expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_way=1&expand=3.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_way=1&expand=4.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_way=1&expand=5.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_way=1&expand=6.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_way=1&expand=7.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_way=1.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_way=2&.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_way=2&expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_way=2&expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_way=2&expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_way=2&expand=3.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_way=2&expand=4.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_way=2&expand=5.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_way=2&expand=6.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_way=2.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_way=3&.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_way=3&expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_way=3&expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_way=3&expand=10.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_way=3&expand=11.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_way=3&expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_way=3&expand=3.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_way=3&expand=4.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_way=3&expand=5.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_way=3&expand=6.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_way=3&expand=7.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_way=3&expand=8.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_way=3&expand=9.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos33_way=3.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos34.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos34_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos40.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos41.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos41_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos41_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos41_expand=3.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos41_expand=4.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos41_expand=5.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos42.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos42_expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos42_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos42_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos42_expand=3.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos42_expand=4.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos43.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos43_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos43_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos43_expand=3.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos43_expand=4.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos43_expand=5.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos50.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos51.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos51_expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos51_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos52.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos52_expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos52_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos53.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos53_expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos53_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos59.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos59_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos59_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos59_expand=3.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos59_expand=4.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos59_expand=5.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos60.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos61.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos62.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos63.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos90.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos91.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos91_expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos91_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos91_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos91_expand=3.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos91_expand=4.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos92.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos92_expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos92_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos92_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos92_expand=3.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtos92_expand=4.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtosa0.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtosa1.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtosa1_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtosa2.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtosa2_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtosa2_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtosa3.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtosa3_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtosa3_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtosa4.html
+doc/dvdisaster-%%PORTVERSION%%/de/howtosa4_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/de/images/action-buttons.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/activate-logfile.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/adaptive-failure.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/adaptive-progress.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/adaptive-success.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/compare-bad-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/compare-bad-rs02.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/compare-icon.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/compare-mismatch-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/compare-trunc-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/compat-150-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/compat-150-rs02.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/compat-dialog-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/compat-dialog-rs02.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/compat-okay-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/compat-okay-rs02.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/crc-cd.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/create-icon.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/create-prefs-drive-adv.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/create-prefs-drive.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/create-prefs-ecc.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/create-prefs-ecc2-adv.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/create-prefs-ecc2.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/create-prefs-file-adv.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/create-prefs-file.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/create-prefs-image.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/create-prefs-read-attempts.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/defective-cd.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/dialog-drive-full.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/dialog-ecc-full.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/dialog-iso-full.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/enter-drive.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/enter-ecc.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/enter-image.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/exclude_from_search_terms.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/filebrowser.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/fix-icon.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/fix-image.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/fix-prefs-drive.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/fix-prefs-drive2.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/fix-prefs-file.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/fix-prefs-image.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/fix-prefs-read-attempts.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/fix-prefs-read-attempts1.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/fix-prefs-read-attempts2.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/fix-reread-dvd.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/fix-success.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/general-prefs-misc.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/global-prefs-invoke.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/good-cd.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/good-dvd9.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/log-icon.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/make-ecc1.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/make-ecc2.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/make-iso1.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/make-iso2.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/make-iso3.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/make-iso4.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/make-iso5.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/read-icon.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/recover-linear.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/scan-icon.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/scan-prefs-drive-adv.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/scan-prefs-drive.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/scan-prefs-image.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/scan-prefs-read-attempts-adv.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/scan-prefs-read-attempts.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/select-drive-linux.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/select-drive-win.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/stop-icon.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/watch-create.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/watch-read1.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/weak-cd.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/write-iso1.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/write-iso2.png
+doc/dvdisaster-%%PORTVERSION%%/de/images/write-iso3.png
+doc/dvdisaster-%%PORTVERSION%%/de/index.html
+doc/dvdisaster-%%PORTVERSION%%/de/index10.html
+doc/dvdisaster-%%PORTVERSION%%/de/index10_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/de/index10_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/de/index20.html
+doc/dvdisaster-%%PORTVERSION%%/de/index30.html
+doc/dvdisaster-%%PORTVERSION%%/de/news.html
+doc/dvdisaster-%%PORTVERSION%%/de/news2007.html
+doc/dvdisaster-%%PORTVERSION%%/de/news2008.html
+doc/dvdisaster-%%PORTVERSION%%/de/qa.html
+doc/dvdisaster-%%PORTVERSION%%/de/qa10.html
+doc/dvdisaster-%%PORTVERSION%%/de/qa20.html
+doc/dvdisaster-%%PORTVERSION%%/de/qa_pipo.html
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/action-buttons.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/activate-logfile.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/adaptive-failure.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/adaptive-progress.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/adaptive-success.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/compare-bad-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/compare-bad-rs02.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/compare-mismatch-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/compare-trunc-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/compat-150-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/compat-150-rs02.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/compat-dialog-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/compat-dialog-rs02.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/compat-okay-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/compat-okay-rs02.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/crc-cd.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/create-prefs-drive-adv.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/create-prefs-drive.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/create-prefs-ecc.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/create-prefs-ecc2-adv.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/create-prefs-ecc2.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/create-prefs-file-adv.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/create-prefs-file.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/create-prefs-image.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/create-prefs-read-attempts.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/defective-cd.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/dialog-drive-full.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/dialog-ecc-full.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/dialog-iso-full.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/enter-drive.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/enter-ecc.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/enter-image.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/exclude_from_search_terms.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/filebrowser.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/fix-image.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/fix-prefs-drive.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/fix-prefs-drive2.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/fix-prefs-file.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/fix-prefs-image.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/fix-prefs-read-attempts.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/fix-prefs-read-attempts1.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/fix-prefs-read-attempts2.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/fix-reread-dvd.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/fix-success.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/general-prefs-misc.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/global-prefs-invoke.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/good-cd.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/good-dvd9.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/make-ecc1.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/make-ecc2.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/make-iso1.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/make-iso2.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/make-iso3.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/make-iso4.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/make-iso5.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/recover-linear.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/scan-prefs-drive-adv.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/scan-prefs-drive.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/scan-prefs-image.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/scan-prefs-read-attempts-adv.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/scan-prefs-read-attempts.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/select-drive-linux.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/select-drive-win.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/watch-create.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/watch-read1.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/weak-cd.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/write-iso1.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/write-iso2.png
+doc/dvdisaster-%%PORTVERSION%%/de/thumbnails/write-iso3.png
+doc/dvdisaster-%%PORTVERSION%%/en/download.html
+doc/dvdisaster-%%PORTVERSION%%/en/download10.html
+doc/dvdisaster-%%PORTVERSION%%/en/download20.html
+doc/dvdisaster-%%PORTVERSION%%/en/download30.html
+doc/dvdisaster-%%PORTVERSION%%/en/feedback.html
+doc/dvdisaster-%%PORTVERSION%%/en/feedback_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos10.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos11.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos11_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos11_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos11_expand=3.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos11_expand=4.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos11_expand=5.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos12.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos12_expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos12_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos13.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos13_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos13_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos13_expand=3.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos13_expand=4.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos13_expand=5.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos13_expand=6.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos14.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos14_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos14_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos20.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos21.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos21_answer=1.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos21_answer=2.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos21_answer=3.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos21_answer=4.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos22.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos22_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos22_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos22_expand=3.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos22_expand=4.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos22_expand=5.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos22_expand=6.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos23.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos23_way=1&expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos23_way=1&expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos23_way=1&expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos23_way=1.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos23_way=2&expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos23_way=2&expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos23_way=2&expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos23_way=2.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos24.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos25.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos25_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos25_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos30.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos31.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos32.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos32_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos32_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_way=0&expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_way=0&expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_way=0&expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_way=0.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_way=1&.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_way=1&expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_way=1&expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_way=1&expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_way=1&expand=3.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_way=1&expand=4.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_way=1&expand=5.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_way=1&expand=6.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_way=1&expand=7.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_way=1.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_way=2&.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_way=2&expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_way=2&expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_way=2&expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_way=2&expand=3.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_way=2&expand=4.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_way=2&expand=5.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_way=2&expand=6.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_way=2.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_way=3&.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_way=3&expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_way=3&expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_way=3&expand=10.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_way=3&expand=11.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_way=3&expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_way=3&expand=3.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_way=3&expand=4.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_way=3&expand=5.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_way=3&expand=6.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_way=3&expand=7.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_way=3&expand=8.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_way=3&expand=9.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos33_way=3.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos34.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos34_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos40.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos41.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos41_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos41_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos41_expand=3.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos41_expand=4.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos41_expand=5.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos42.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos42_expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos42_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos42_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos42_expand=3.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos42_expand=4.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos43.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos43_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos43_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos43_expand=3.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos43_expand=4.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos43_expand=5.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos50.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos51.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos51_expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos51_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos52.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos52_expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos52_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos53.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos53_expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos53_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos59.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos59_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos59_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos59_expand=3.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos59_expand=4.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos59_expand=5.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos60.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos61.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos62.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos63.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos90.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos91.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos91_expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos91_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos91_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos91_expand=3.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos91_expand=4.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos92.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos92_expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos92_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos92_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos92_expand=3.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtos92_expand=4.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtosa0.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtosa1.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtosa1_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtosa2.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtosa2_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtosa2_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtosa3.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtosa3_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtosa3_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtosa4.html
+doc/dvdisaster-%%PORTVERSION%%/en/howtosa4_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/en/images/action-buttons.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/activate-logfile.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/adaptive-failure.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/adaptive-progress.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/adaptive-success.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/compare-bad-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/compare-bad-rs02.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/compare-icon.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/compare-mismatch-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/compare-trunc-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/compat-150-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/compat-150-rs02.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/compat-dialog-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/compat-dialog-rs02.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/compat-okay-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/compat-okay-rs02.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/crc-cd.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/create-icon.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/create-prefs-drive-adv.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/create-prefs-drive.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/create-prefs-ecc.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/create-prefs-ecc2-adv.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/create-prefs-ecc2.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/create-prefs-file-adv.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/create-prefs-file.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/create-prefs-image.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/create-prefs-read-attempts.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/defective-cd.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/dialog-drive-full.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/dialog-ecc-full.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/dialog-iso-full.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/exclude_from_search_terms.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/file-names-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/filebrowser.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/fix-icon.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/fix-image.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/fix-prefs-drive.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/fix-prefs-drive2.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/fix-prefs-image.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/fix-prefs-read-attempts.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/fix-prefs-read-attempts1.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/fix-prefs-read-attempts2.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/fix-reread-dvd.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/fix-success.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/general-prefs-misc.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/global-prefs-invoke.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/good-cd.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/good-dvd9.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/log-icon.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/make-ecc1.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/make-ecc2.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/make-iso1.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/make-iso2.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/make-iso3.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/make-iso4.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/prefs-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/read-icon.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/recover-linear.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/scan-icon.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/scan-prefs-drive-adv.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/scan-prefs-drive.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/scan-prefs-image.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/scan-prefs-read-attempts-adv.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/scan-prefs-read-attempts.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/select-drive-linux.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/select-drive-win.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/stop-icon.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/watch-create.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/watch-read1.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/weak-cd.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/write-iso1.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/write-iso2.png
+doc/dvdisaster-%%PORTVERSION%%/en/images/write-iso3.png
+doc/dvdisaster-%%PORTVERSION%%/en/index.html
+doc/dvdisaster-%%PORTVERSION%%/en/index10.html
+doc/dvdisaster-%%PORTVERSION%%/en/index10_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/en/index10_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/en/index20.html
+doc/dvdisaster-%%PORTVERSION%%/en/index30.html
+doc/dvdisaster-%%PORTVERSION%%/en/news.html
+doc/dvdisaster-%%PORTVERSION%%/en/news2007.html
+doc/dvdisaster-%%PORTVERSION%%/en/news2008.html
+doc/dvdisaster-%%PORTVERSION%%/en/qa.html
+doc/dvdisaster-%%PORTVERSION%%/en/qa10.html
+doc/dvdisaster-%%PORTVERSION%%/en/qa20.html
+doc/dvdisaster-%%PORTVERSION%%/en/qa_pipo.html
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/action-buttons.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/activate-logfile.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/adaptive-failure.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/adaptive-progress.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/adaptive-success.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/compare-bad-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/compare-bad-rs02.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/compare-mismatch-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/compare-trunc-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/compat-150-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/compat-150-rs02.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/compat-dialog-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/compat-dialog-rs02.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/compat-okay-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/compat-okay-rs02.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/crc-cd.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/create-prefs-drive-adv.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/create-prefs-drive.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/create-prefs-ecc.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/create-prefs-ecc2-adv.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/create-prefs-ecc2.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/create-prefs-file-adv.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/create-prefs-file.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/create-prefs-image.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/create-prefs-read-attempts.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/defective-cd.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/dialog-drive-full.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/dialog-ecc-full.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/dialog-iso-full.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/exclude_from_search_terms.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/file-names-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/filebrowser.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/fix-image.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/fix-prefs-drive.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/fix-prefs-drive2.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/fix-prefs-image.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/fix-prefs-read-attempts.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/fix-prefs-read-attempts1.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/fix-prefs-read-attempts2.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/fix-reread-dvd.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/fix-success.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/general-prefs-misc.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/global-prefs-invoke.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/good-cd.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/good-dvd9.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/make-ecc1.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/make-ecc2.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/make-iso1.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/make-iso2.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/make-iso3.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/make-iso4.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/prefs-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/recover-linear.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/scan-prefs-drive-adv.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/scan-prefs-drive.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/scan-prefs-image.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/scan-prefs-read-attempts-adv.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/scan-prefs-read-attempts.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/select-drive-linux.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/select-drive-win.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/watch-create.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/watch-read1.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/weak-cd.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/write-iso1.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/write-iso2.png
+doc/dvdisaster-%%PORTVERSION%%/en/thumbnails/write-iso3.png
+doc/dvdisaster-%%PORTVERSION%%/images/backup1.png
+doc/dvdisaster-%%PORTVERSION%%/images/backup2.png
+doc/dvdisaster-%%PORTVERSION%%/images/bad-cd-ecc.png
+doc/dvdisaster-%%PORTVERSION%%/images/bad-cd.png
+doc/dvdisaster-%%PORTVERSION%%/images/bad-cd1.png
+doc/dvdisaster-%%PORTVERSION%%/images/bad-image.png
+doc/dvdisaster-%%PORTVERSION%%/images/dbl-arrow-left.png
+doc/dvdisaster-%%PORTVERSION%%/images/down-arrow.png
+doc/dvdisaster-%%PORTVERSION%%/images/down-fork-arrow.png
+doc/dvdisaster-%%PORTVERSION%%/images/down-join-arrow.png
+doc/dvdisaster-%%PORTVERSION%%/images/ecc-example1.png
+doc/dvdisaster-%%PORTVERSION%%/images/ecc-example2.png
+doc/dvdisaster-%%PORTVERSION%%/images/ecc-example3.png
+doc/dvdisaster-%%PORTVERSION%%/images/ecc-example4.png
+doc/dvdisaster-%%PORTVERSION%%/images/ecc.png
+doc/dvdisaster-%%PORTVERSION%%/images/email.png
+doc/dvdisaster-%%PORTVERSION%%/images/good-cd-ecc.png
+doc/dvdisaster-%%PORTVERSION%%/images/good-cd.png
+doc/dvdisaster-%%PORTVERSION%%/images/good-image.png
+doc/dvdisaster-%%PORTVERSION%%/images/good-image2.png
+doc/dvdisaster-%%PORTVERSION%%/images/ldiag-arrow.png
+doc/dvdisaster-%%PORTVERSION%%/images/old-cd.png
+doc/dvdisaster-%%PORTVERSION%%/images/old-image.png
+doc/dvdisaster-%%PORTVERSION%%/images/prefs-icon.png
+doc/dvdisaster-%%PORTVERSION%%/images/rdiag-arrow.png
+doc/dvdisaster-%%PORTVERSION%%/images/right-arrow.png
+doc/dvdisaster-%%PORTVERSION%%/images/select-drive.png
+doc/dvdisaster-%%PORTVERSION%%/images/select-ecc.png
+doc/dvdisaster-%%PORTVERSION%%/images/select-ecc2.png
+doc/dvdisaster-%%PORTVERSION%%/images/select-image.png
+doc/dvdisaster-%%PORTVERSION%%/images/select-image2.png
+doc/dvdisaster-%%PORTVERSION%%/images/slot-in.png
+doc/dvdisaster-%%PORTVERSION%%/images/winbrowser.png
+doc/dvdisaster-%%PORTVERSION%%/include/dvdisaster.css
+doc/dvdisaster-%%PORTVERSION%%/ru/download.html
+doc/dvdisaster-%%PORTVERSION%%/ru/download10.html
+doc/dvdisaster-%%PORTVERSION%%/ru/download20.html
+doc/dvdisaster-%%PORTVERSION%%/ru/download30.html
+doc/dvdisaster-%%PORTVERSION%%/ru/feedback.html
+doc/dvdisaster-%%PORTVERSION%%/ru/feedback_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos10.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos11.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos11_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos11_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos11_expand=3.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos11_expand=4.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos11_expand=5.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos12.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos12_expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos12_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos13.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos13_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos13_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos13_expand=3.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos13_expand=4.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos13_expand=5.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos13_expand=6.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos14.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos14_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos14_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos20.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos21.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos21_answer=1.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos21_answer=2.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos21_answer=3.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos21_answer=4.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos22.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos22_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos22_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos22_expand=3.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos22_expand=4.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos22_expand=5.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos22_expand=6.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos23.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos23_way=1&expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos23_way=1&expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos23_way=1&expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos23_way=1.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos23_way=2&expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos23_way=2&expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos23_way=2&expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos23_way=2.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos24.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos25.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos25_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos25_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos30.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos31.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos32.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos32_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos32_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_way=0&expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_way=0&expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_way=0&expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_way=0.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_way=1&.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_way=1&expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_way=1&expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_way=1&expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_way=1&expand=3.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_way=1&expand=4.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_way=1&expand=5.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_way=1&expand=6.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_way=1&expand=7.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_way=1.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_way=2&.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_way=2&expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_way=2&expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_way=2&expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_way=2&expand=3.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_way=2&expand=4.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_way=2&expand=5.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_way=2&expand=6.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_way=2.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_way=3&.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_way=3&expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_way=3&expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_way=3&expand=10.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_way=3&expand=11.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_way=3&expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_way=3&expand=3.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_way=3&expand=4.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_way=3&expand=5.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_way=3&expand=6.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_way=3&expand=7.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_way=3&expand=8.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_way=3&expand=9.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos33_way=3.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos34.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos34_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos40.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos41.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos41_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos41_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos41_expand=3.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos41_expand=4.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos41_expand=5.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos42.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos42_expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos42_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos42_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos42_expand=3.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos42_expand=4.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos43.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos43_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos43_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos43_expand=3.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos43_expand=4.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos43_expand=5.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos50.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos51.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos51_expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos51_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos52.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos52_expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos52_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos53.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos53_expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos53_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos59.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos59_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos59_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos59_expand=3.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos59_expand=4.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos59_expand=5.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos60.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos61.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos62.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos63.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos90.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos91.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos91_expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos91_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos91_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos91_expand=3.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos91_expand=4.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos92.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos92_expand=0.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos92_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos92_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos92_expand=3.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtos92_expand=4.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtosa0.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtosa1.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtosa1_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtosa2.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtosa2_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtosa2_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtosa3.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtosa3_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtosa3_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtosa4.html
+doc/dvdisaster-%%PORTVERSION%%/ru/howtosa4_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/ru/images/action-buttons.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/activate-logfile.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/adaptive-failure.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/adaptive-progress.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/adaptive-success.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/compare-bad-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/compare-bad-rs02.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/compare-icon.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/compare-mismatch-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/compare-trunc-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/compat-150-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/compat-150-rs02.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/compat-dialog-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/compat-dialog-rs02.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/compat-okay-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/compat-okay-rs02.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/crc-cd.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/create-icon.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/create-prefs-drive-adv.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/create-prefs-drive.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/create-prefs-ecc.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/create-prefs-ecc2-adv.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/create-prefs-ecc2.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/create-prefs-file-adv.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/create-prefs-file.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/create-prefs-image.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/create-prefs-read-attempts.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/defective-cd.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/dialog-drive-full.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/dialog-ecc-full.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/dialog-iso-full.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/exclude_from_search_terms.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/filebrowser.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/fix-icon.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/fix-image.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/fix-prefs-drive.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/fix-prefs-drive2.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/fix-prefs-image.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/fix-prefs-read-attempts.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/fix-prefs-read-attempts1.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/fix-prefs-read-attempts2.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/fix-reread-dvd.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/fix-success.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/general-prefs-misc.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/global-prefs-invoke.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/good-cd.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/good-dvd9.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/log-icon.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/make-ecc1.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/make-ecc2.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/make-iso1.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/make-iso2.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/make-iso3.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/make-iso4.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/prefs-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/read-icon.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/recover-linear.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/scan-icon.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/scan-prefs-drive-adv.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/scan-prefs-drive.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/scan-prefs-image.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/scan-prefs-read-attempts-adv.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/scan-prefs-read-attempts.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/select-drive-linux.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/select-drive-win.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/stop-icon.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/verify-icon.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/watch-create.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/watch-read1.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/weak-cd.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/write-iso1.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/write-iso2.png
+doc/dvdisaster-%%PORTVERSION%%/ru/images/write-iso3.png
+doc/dvdisaster-%%PORTVERSION%%/ru/index.html
+doc/dvdisaster-%%PORTVERSION%%/ru/index10.html
+doc/dvdisaster-%%PORTVERSION%%/ru/index10_expand=1.html
+doc/dvdisaster-%%PORTVERSION%%/ru/index10_expand=2.html
+doc/dvdisaster-%%PORTVERSION%%/ru/index20.html
+doc/dvdisaster-%%PORTVERSION%%/ru/index30.html
+doc/dvdisaster-%%PORTVERSION%%/ru/news.html
+doc/dvdisaster-%%PORTVERSION%%/ru/news2007.html
+doc/dvdisaster-%%PORTVERSION%%/ru/news2008.html
+doc/dvdisaster-%%PORTVERSION%%/ru/qa.html
+doc/dvdisaster-%%PORTVERSION%%/ru/qa10.html
+doc/dvdisaster-%%PORTVERSION%%/ru/qa20.html
+doc/dvdisaster-%%PORTVERSION%%/ru/qa_pipo.html
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/action-buttons.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/activate-logfile.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/adaptive-failure.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/adaptive-progress.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/adaptive-success.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/compare-bad-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/compare-bad-rs02.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/compare-mismatch-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/compare-trunc-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/compat-150-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/compat-150-rs02.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/compat-dialog-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/compat-dialog-rs02.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/compat-okay-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/compat-okay-rs02.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/crc-cd.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/create-prefs-drive-adv.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/create-prefs-drive.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/create-prefs-ecc.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/create-prefs-ecc2-adv.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/create-prefs-ecc2.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/create-prefs-file-adv.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/create-prefs-file.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/create-prefs-image.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/create-prefs-read-attempts.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/defective-cd.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/dialog-drive-full.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/dialog-ecc-full.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/dialog-iso-full.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/exclude_from_search_terms.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/filebrowser.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/fix-image.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/fix-prefs-drive.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/fix-prefs-drive2.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/fix-prefs-image.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/fix-prefs-read-attempts.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/fix-prefs-read-attempts1.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/fix-prefs-read-attempts2.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/fix-reread-dvd.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/fix-success.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/general-prefs-misc.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/global-prefs-invoke.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/good-cd.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/good-dvd9.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/make-ecc1.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/make-ecc2.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/make-iso1.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/make-iso2.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/make-iso3.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/make-iso4.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/prefs-rs01.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/recover-linear.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/scan-prefs-drive-adv.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/scan-prefs-drive.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/scan-prefs-image.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/scan-prefs-read-attempts-adv.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/scan-prefs-read-attempts.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/select-drive-linux.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/select-drive-win.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/watch-create.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/watch-read1.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/weak-cd.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/write-iso1.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/write-iso2.png
+doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails/write-iso3.png
 locale/cs/LC_MESSAGES/dvdisaster.mo
 locale/de/LC_MESSAGES/dvdisaster.mo
 locale/it/LC_MESSAGES/dvdisaster.mo
 locale/ru/LC_MESSAGES/dvdisaster.mo
 locale/sv/LC_MESSAGES/dvdisaster.mo
+man/cs/man1/dvdisaster.1.gz
+man/de/man1/dvdisaster.1.gz
+man/it/man1/dvdisaster.1.gz
+man/man1/dvdisaster.1.gz
 @dirrm man/it/man1
 @dirrm man/it
 @dirrm man/de/man1
@@ -254,13 +1020,17 @@
 @dirrm locale/de
 @dirrm locale/cs/LC_MESSAGES
 @dirrm locale/cs
-@dirrmtry locale
-@dirrm doc/dvdisaster-0.70.6/images
-@dirrm doc/dvdisaster-0.70.6/en/images
-@dirrm doc/dvdisaster-0.70.6/en
-@dirrm doc/dvdisaster-0.70.6/de/images
-@dirrm doc/dvdisaster-0.70.6/de
-@dirrm doc/dvdisaster-0.70.6/cs/images
-@dirrm doc/dvdisaster-0.70.6/cs
-@dirrm doc/dvdisaster-0.70.6
-@dirrmtry doc
+@dirrm locale
+@dirrm doc/dvdisaster-%%PORTVERSION%%/ru/thumbnails
+@dirrm doc/dvdisaster-%%PORTVERSION%%/ru/images
+@dirrm doc/dvdisaster-%%PORTVERSION%%/ru
+@dirrm doc/dvdisaster-%%PORTVERSION%%/include
+@dirrm doc/dvdisaster-%%PORTVERSION%%/images
+@dirrm doc/dvdisaster-%%PORTVERSION%%/en/thumbnails
+@dirrm doc/dvdisaster-%%PORTVERSION%%/en/images
+@dirrm doc/dvdisaster-%%PORTVERSION%%/en
+@dirrm doc/dvdisaster-%%PORTVERSION%%/de/thumbnails
+@dirrm doc/dvdisaster-%%PORTVERSION%%/de/images
+@dirrm doc/dvdisaster-%%PORTVERSION%%/de
+@dirrm doc/dvdisaster-%%PORTVERSION%%
+@dirrm doc
Comment 4 dfilter service freebsd_committer 2009-07-28 18:44:09 UTC
amdmi3      2009-07-28 17:43:59 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/dvdisaster  Makefile distinfo pkg-plist 
  Log:
  - Update to 0.72
  - While here, fix build with custom PREFIX/LOCALBASE
  
  PR:             136837
  Submitted by:   Corey Halpin <chalpin@cs.wisc.edu> (maintainer)
  
  Revision  Changes     Path
  1.14      +7 -4       ports/sysutils/dvdisaster/Makefile
  1.7       +3 -3       ports/sysutils/dvdisaster/distinfo
  1.7       +1007 -247  ports/sysutils/dvdisaster/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Dmitry Marakasov freebsd_committer 2009-07-28 18:45:15 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!  Note, that you should also make 
it install stuff into standard locations (that is, PREFIX/share/locale 
instead of PREFIX/locale, and PREFIX/share/doc/dvdisaster instead of 
PREFIX/doc-dvdisaster-PORTVERSION)